/*
 * jQuery Nivo Slider v2.5.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider 
{
	position:relative;
}

.nivoSlider img 
{
	position:absolute;
	top:0px;
	left:0px;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink 
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}

/* The slices and boxes in the Slider */
.nivo-slice 
{
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}

.nivo-box 
{
	display:block;
	position:absolute;
	z-index:5;
}

/* Caption styles */
.nivo-caption 
{
	position:absolute;
	right:0px;
	top:0px;
	background:#e7e7e7;
	/*padding: 10px;*/
	color:#fff;
	opacity:0.2; /* Overridden by captionOpacity setting */
	width:25%;
	z-index:8;
	/*height:80px;*/
}

div.nivo-caption div
{
	position:relative;
	/*top: 40%;*/

}

.nivo-caption p 
{
	color:#707070;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:0;
	/*float:left;
	text-align:left;*/
}

.nivo-caption h2
{
	font-size:24px;
	/*float: left;
	top: 50%;
	text-align:left;*/
	color:rgba(0,91,127,0.8);
	/*#005b7f;*/
	text-shadow: 0px 2px 3px #ccc;
	padding-top:0.4em;
	margin: 0 0 9px 9px;
}

div#slider div.nivo-caption img
{
	display:inline;
	position: static;
}

.nivo-caption a, 
{
	display:inline !important;
}

.nivo-html-caption 
{
    display:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a 
{
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}

.nivo-prevNav 
{
	left:0px;
}

.nivo-nextNav 
{
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a 
{
	position:relative;
	z-index:9;
	cursor:pointer;
}

.nivo-controlNav a.active 
{
	font-weight:bold;
}

/*************************************************************************************
**************************************************************************************/
#slider 
{
    position:relative;
    width:920px; /* Change this to your images width */
    height:500px; /* Change this to your images height */
    background:url(../images/loading.gif) no-repeat 50% 50%;
	-moz-box-shadow:0px 0px 5px #333;
	-webkit-box-shadow:0px 0px 5px #333;
	box-shadow:0px 0px 5px #333;
}

#slider img 
{
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

#slider a 
{
    border:0;
    display:block;
}

.nivo-directionNav a 
{
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

a.nivo-nextNav 
{
	background-position:-30px 0;
	right:20px;
}

a.nivo-prevNav 
{
	left:20px;
}
